{
  "hopper_interior_on": {
    "name": "hopper_interior_on",
    "mapTo": "hopper_interior_on",
    "class": "material",
    "persistentId": "e406c709-1efe-42e6-9d9d-57438bf24b49",
    "Stages": [
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/hopper/hopper_interior_d.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/hopper/hopper_interior_on_g.color.png",
        "normalMap": "vehicles/hopper/hopper_interior_nm.normal.png",
        "roughnessFactor": 0.603999972
      },
      {
        "baseColorFactor": [
          0.604793012,
          0.604793012,
          0.604793012,
          1
        ],
        "baseColorMap": "vehicles/hopper/hopper_interior_d.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/hopper/hopper_interior_on_g.color.png",
        "normalMap": "vehicles/hopper/hopper_interior_nm.normal.png",
        "opacityMap": "/vehicles/hopper/hopper_interior_o.data.png",
        "roughnessFactor": 0.607767701
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "hopper_interior_on.skin_interior.beige": {
    "name": "hopper_interior_on.skin_interior.beige",
    "mapTo": "hopper_interior_on.skin_interior.beige",
    "class": "Material",
    "persistentId": "ed36b4c3-6320-481d-89ed-3bdc951d73c4",
    "Stages": [
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/hopper/hopper_interior_d.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/hopper/hopper_interior_on_g.color.png",
        "normalMap": "vehicles/hopper/hopper_interior_nm.normal.png",
        "roughnessFactor": 0.630999982
      },
      {
        "baseColorFactor": [
          0.931267977,
          0.784788013,
          0.547222972,
          1
        ],
        "baseColorMap": "vehicles/hopper/hopper_interior_d.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/hopper/hopper_interior_on_g.color.png",
        "normalMap": "vehicles/hopper/hopper_interior_nm.normal.png",
        "opacityMap": "/vehicles/hopper/hopper_interior_o.data.png",
        "roughnessFactor": 0.607767701
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "hopper_interior_on.skin_interior.black": {
    "name": "hopper_interior_on.skin_interior.black",
    "mapTo": "hopper_interior_on.skin_interior.black",
    "class": "Material",
    "persistentId": "8b55d82d-24b1-41eb-bb3d-950f432cce3a",
    "Stages": [
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/hopper/hopper_interior_d.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/hopper/hopper_interior_on_g.color.png",
        "normalMap": "vehicles/hopper/hopper_interior_nm.normal.png",
        "roughnessFactor": 0.646000028
      },
      {
        "baseColorFactor": [
          0.330000013,
          0.330000013,
          0.330000013,
          1
        ],
        "baseColorMap": "vehicles/hopper/hopper_interior_d.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/hopper/hopper_interior_on_g.color.png",
        "normalMap": "vehicles/hopper/hopper_interior_nm.normal.png",
        "opacityMap": "/vehicles/hopper/hopper_interior_o.data.png",
        "roughnessFactor": 0.607767701
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "hopper_interior_on.skin_interior.blue": {
    "name": "hopper_interior_on.skin_interior.blue",
    "mapTo": "hopper_interior_on.skin_interior.blue",
    "class": "material",
    "persistentId": "69e06466-beed-4240-92b3-29911bdada97",
    "Stages": [
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/hopper/hopper_interior_d.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/hopper/hopper_interior_on_g.color.png",
        "normalMap": "vehicles/hopper/hopper_interior_nm.normal.png",
        "roughnessFactor": 0.628000021
      },
      {
        "baseColorFactor": [
          0.274607986,
          0.431109011,
          0.587610006,
          1
        ],
        "baseColorMap": "vehicles/hopper/hopper_interior_d.color.png",
        "emissiveFactor": [
            1,
            1,
            1
          ],
          "emissiveMap": "/vehicles/hopper/hopper_interior_on_g.color.png",
        "normalMap": "vehicles/hopper/hopper_interior_nm.normal.png",
        "opacityMap": "/vehicles/hopper/hopper_interior_o.data.png",
        "roughnessFactor": 0.607767701
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "hopper_interior_on.skin_interior.brown": {
    "name": "hopper_interior_on.skin_interior.brown",
    "mapTo": "hopper_interior_on.skin_interior.brown",
    "class": "material",
    "persistentId": "a1c467b8-1b0a-4f87-a7df-3fcd05709579",
    "Stages": [
      {
        "baseColorFactor": null,
        "baseColorMap": "vehicles/hopper/hopper_interior_d.color.png",
        "normalMap": "vehicles/hopper/hopper_interior_nm.normal.png",
        "roughnessFactor": 0.601000011
      },
      {
        "baseColorFactor": [
          0.564698994,
          0.354463995,
          0.186275005,
          1
        ],
        "baseColorMap": "vehicles/hopper/hopper_interior_d.color.png",
        "normalMap": "vehicles/hopper/hopper_interior_nm.normal.png",
        "opacityMap": "/vehicles/hopper/hopper_interior_o.data.png",
        "roughnessFactor": 0.607767701
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 2,
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  }
}